{ lib, config, pkgs, ... }:
{
  networking.networkmanager.enable = true;  
  #networking.interfaces.wlan0.useDHCP = true;
  #networking.wireless.interfaces = ["wlan0"];
  #networking.wireless.iwd.enable = true;
  #networking.networkmanager.wifi.backend = "iwd";
  #services.connman.enable = true;
  #services.connman.extraFlags = [ ] 
  
  #services.openssh.enable = true;

}
